HG(HELP)

NAME
hg help - show help for a given topic or a help overview

SYNOPSIS

hg help [-eck] [-s PLATFORM] [TOPIC]

DESCRIPTION

With no arguments, print a list of commands with short help messages.

Given a topic, extension, or command name, print help for that topic.

Returns 0 if successful.

OPTIONS

-e, --extension
    show only help for extensions

-c, --command
    show only help for commands

-k, --keyword
    show topics matching keyword

-s,--system <PLATFORM[+]>
    show help for specific platform(s)

    [+] marked option can be specified multiple times